{"GoldenTouchEnergy1":{"Key":"GoldenTouchEnergy1","Value":5000}

,"GoldenTouchEnergy2":{"Key":"GoldenTouchEnergy2","Value":50000}

,"GoldenTouchLimit1":{"Key":"GoldenTouchLimit1","Value":10}

,"GoldenTouchLimit2":{"Key":"GoldenTouchLimit2","Value":10}

,"BaseJackPot1":{"Key":"BaseJackPot1","Value":90000}

,"BaseJackPot2":{"Key":"BaseJackPot2","Value":600000}

,"BaseJackPot3":{"Key":"BaseJackPot3","Value":3000000}

,"BaseJackPot4":{"Key":"BaseJackPot4","Value":9900000}

,"AddBaseJackPot1":{"Key":"AddBaseJackPot1","Value":7000}

,"AddBaseJackPot2":{"Key":"AddBaseJackPot2","Value":40000}

,"AddBaseJackPot3":{"Key":"AddBaseJackPot3","Value":200000}

,"AddBaseJackPot4":{"Key":"AddBaseJackPot4","Value":650000}

,"FirstFreeRocket":{"Key":"FirstFreeRocket","Value":9}

,"FreeRocket":{"Key":"FreeRocket","Value":9}

,"FreeRocketTime":{"Key":"FreeRocketTime","Value":1800}

,"UnlockNeeds":{"Key":"UnlockNeeds","Value":68}

,"SendGoodsRoundBuyLimit":{"Key":"SendGoodsRoundBuyLimit","Value":6}

,"SendGoodsAwardCount":{"Key":"SendGoodsAwardCount","Value":30}

,"SendGoodsBalanceCount":{"Key":"SendGoodsBalanceCount","Value":6}

,"ColdValue1":{"Key":"ColdValue1","Value":5000}

,"ColdValue2":{"Key":"ColdValue2","Value":50000}

,"MaxCount":{"Key":"MaxCount","Value":10}

}